@charset "big5";
/* CSS Document */
* { margin: 0; padding: 0 }
p {margin: 15px 0; text-indent:2em;}
p, ul { font-size: 1em; line-height: 1.4em; text-align:justify;} 
p a, li a { color: #39c; text-decoration: none }
img { border:3px #fff solid }
h3 { border-bottom: 1px solid silver; margin-bottom: 5px; padding-bottom: 3px; text-align: left; font-weight:normal;}
	
.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0 15px 0 20px;
}
.slider-wrap {
	margin: 2px 0;
	position: relative;
	width: 100%;
}
.csw {width: 720px; height: 275px; background: #fff; overflow: scroll}
.csw .loading {margin: 200px 0 300px 0; text-align: center}
.stripViewer {
	position: relative;
	overflow: hidden; 
	border: 5px solid #946a4c;
	margin: auto;
	width: 720px;
	height: 275px;
	clear: both;
	background:#d9ff9d;
}
.stripViewer .panelContainer { 
	position: relative;
	left: 0; top: 0;
	width: 100%;
	list-style-type: none;
}	
.stripViewer .panelContainer .panel {
	float:left;
	height: 100%;
	position: relative;
	width: 720px;
}
.stripViewer .panelContainer .panel .wrapper { 
	padding: 5px;
}
.stripNav { 
	margin: auto;
}
.stripNav ul {
	list-style: none;
}
.stripNav ul li {
	float: left;
	margin-right: 2px;

}
.stripNav a {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	width: 180px;
	background: #c6e3ff;
	color: #fff;
	text-decoration: none;
	display: block;
	
}
.stripNav li.tab1 a { background:#D3004E }
.stripNav li.tab2 a { background:#008025 }
.stripNav li.tab3 a { background:#664FFF }
.stripNav li.tab4 a { background:#B75125 }
.stripNav li a:hover {
	background:#6B6464;
}
.stripNav li a.current {
	background:#946a4c;
	color: #fff;
}
.stripNavL, .stripNavR { 
	position: absolute;
	top: 230px;
	text-indent: -9000em;
}
.stripNavL a, .stripNavR a {
	display: block;
	height: 0px;
	width: 0px;
}
.stripNavL {
	left: 0;
}
.stripNavR {
	right: 0;
}
.stripNavL {
	background: url("images/arrow-left.gif") no-repeat center;
}
.stripNavR {
	background: url("images/arrow-right.gif") no-repeat center;
}
